Subject: Re: git-subtree Ready #2

From: [email-masked] (David A. Greene)
Date: Mon, 20 Feb 2012 13:34:57 -0600

[email-masked] (David A. Greene) writes:

> [email-masked] (David A. Greene) writes:
>
>>> But more important than the physical layout is the maintenance plan
>>> going forward.  Is Avery going to keep maintaining git-subtree, and we
>>> will just occasionally pull? Are you maintaining it? Where will patches
>>> go? To a github repo? To git@vger?
>
> I've attached Avery's response below.  The short summary is that he
> thinks maintaining it in the vger git repository is the way to go and
> that he's fine moving patches to/from GitHub as necessary.

So what's the next step?  I guess one of the git maintaners will have to
do a pull and merge.  Anything I need to do on this end for that to
happen?

Thanks!

                             -Dave